## libdata-formvalidator-perl 4.66

=== debian/changelog ===
libdata-formvalidator-perl (4.66-3) unstable; urgency=low

  * add a patch fixing a possible passing of invalid data in untaint mode
    Closes: #629511
  * Claim conformance with Policy 3.9.2 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 07 Jun 2011 13:48:47 +0300

libdata-formvalidator-perl (4.66-2) unstable; urgency=low

  [ Russ Allbery ]
  * Team upload.
  * Downgrade Date::Calc to Recommends from Depends.  It is required for
    the Data::FormValidator::Constraints::Dates constraint, but an
    alternative Data::FormValidator::Constraints::DateTime constraint is
    available based on DateCalc and use of that constraint is optional.
    Thanks, Nicholas Bamber.  (Closes: #608849)
  * Remove myself from Uploaders.
  * Update debhelper compatibility level to V8.
  * Change Debian source package format to 3.0 (quilt).
  * Use unqualified docs control file for debhelper since this source
    package only builds one binary package.
  * Remove versioned perl dependency satisfied by oldstable.
  * Merge Build-Depends and Build-Depends-Indep.  The separation is
    pointless for a source package that builds only arch-independent
    binary packages.
  * Fix debian/copyright reference to point to GPLv1 now that it's part
    of common-licenses.
  * Update standards version to 3.9.1 (no changes required).

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Russ Allbery <rra@debian.org>  Sat, 05 Mar 2011 21:18:46 -0800

libdata-formvalidator-perl (4.66-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Remove POD spelling patch, applied upstream
  * Standards-Version 3.8.4 (no changes)

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2010 19:22:36 +0100

libdata-formvalidator-perl (4.65-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Copyright and Uploaders
  * Standards-Version 3.8.3 (no changes)
  * Drop unnecessary version dependencies
  * Rewrote control description
  * Use new short debhelper rules format
  * Add patch to fix POD typos

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 31 Dec 2009 16:53:17 -0500

libdata-formvalidator-perl (4.63-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Add "perl-modules (>= 5.10)" as a first alternative to
    libmodule-build-perl.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
  * debain/copyright: List all copyright holders for debian/*.  The list
    of contributors was taken from debian/changelog.
  * Refresh debian/rules for debhelper 7.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 Jan 2009 13:49:39 +0100

libdata-formvalidator-perl (4.61-1) unstable; urgency=low
  
  [ Joachim Breitner ]
  * Removed myself from uploaders. 
  
  [ Rene Mayorga ]
  * New upstream release
  * debian/rules 
    + refresh with dh-make-perl
    + don't install README file
  * debian/control
    + move libmodule-build-perl from B-D-I to B-D
    + set standards-version to 3.8.0 (no changes)
    + Add ${perl:Depends}, ${misc:Depends}
      and remove 'perl' and 'perl-modules' from Depends field
    + add libemail-valid-perl to B-D-I and Depends field
    + add myself to uploaders
  * debian/copyright - convert to new format
  * debian/watch - set to version 3; change the regexp

  [ gregor herrmann ]
  * debian/control: change my email address.
  * debian/control: mention the module name in the long description.
  * debian/copyright: point to dist-based URL as upstream source location.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Thu, 19 Jun 2008 20:43:43 -0600

libdata-formvalidator-perl (4.57-1) unstable; urgency=low

  * New upstream release.
  * Remove ${shlib:Depends} from Depends, no shared libraries around.
  * Use "Copyright" and "License" correctly in debian/copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 02 Nov 2007 16:52:55 +0100

libdata-formvalidator-perl (4.56-1) unstable; urgency=low

  * New upstream release
    Requires perl 5.8
  * Depends and Build-Depends: perl(>= 5.8)
  * Drop unneeded dh_installdirs

 -- Damyan Ivanov <dmn@debian.org>  Wed, 31 Oct 2007 23:31:06 +0200

libdata-formvalidator-perl (4.55-1) unstable; urgency=low

  * New upstream bugfix release
  * [debian/rules]
    + clean up more
    + move debian/docs' content to dh_installdocs call
  * Freshen copyright years in debian/copyright
  * [debian/control]
    + wrap long fields
    + add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Oct 2007 09:35:52 +0300

libdata-formvalidator-perl (4.52-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Don't install .packlist file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 20 Oct 2007 17:34:01 +0200

libdata-formvalidator-perl (4.51-1) unstable; urgency=low

  * New upstream release
  * debian/control: libperl6-junction-perl added to dependencies.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 20 Jul 2007 16:48:14 +0200

libdata-formvalidator-perl (4.50-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  6 Dec 2006 23:37:04 +0100

libdata-formvalidator-perl (4.40-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 28 Aug 2006 17:20:09 -0500

libdata-formvalidator-perl (4.30-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Jul 2006 21:58:02 +0200


