## libdata-formvalidator-perl 4.70

=== debian/changelog ===
libdata-formvalidator-perl (4.70-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh fix-re-when-untainting.patch (offset).
  * debian/copyright: updates in formatting and list of debian/*
    contributors.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2011 16:58:00 +0100
