=== debian/control ===
Source: libdata-formvalidator-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl,
 libcgi-pm-perl (>= 3.48),
 libcgi-simple-perl,
 libdate-calc-perl,
 libemail-valid-perl,
 libfile-mmagic-perl,
 libimage-size-perl,
 libmime-types-perl,
 libperl6-junction-perl,
 libregexp-common-perl,
 libtemplate-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
 Niko Tyni <ntyni@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Data-FormValidator/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-formvalidator-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-formvalidator-perl.git

Package: libdata-formvalidator-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libemail-valid-perl,
 libfile-mmagic-perl,
 libimage-size-perl,
 libmime-types-perl,
 libperl6-junction-perl,
 libregexp-common-perl
Recommends: libdate-calc-perl
Description: module to validate user input, mainly for HTML forms
 Data::FormValidator is a Perl module that presents users template-generated
 forms that can be automatically validated later. It lets you define profiles
 which declare required an optional fields, as well as any field constraints.
 Results are provided as an object, which makes it easy to handle missing and
 invalid results, return error messages, or process valid data.
