=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-FormValidator/ .*/Data-FormValidator-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
