## libdata-formvalidator-perl 4.80

=== debian/changelog ===
libdata-formvalidator-perl (4.80-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Imported Upstream version 4.80
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (years and format)
  * Add libmodule-build-perl and version for libcgi-pm-perl in dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 20 Dec 2012 13:20:01 +0100
