=== debian/control ===
Source: libdata-formvalidator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libcgi-simple-perl,
                     libdate-calc-perl,
                     libemail-valid-perl,
                     libfile-mmagic-perl,
                     libimage-size-perl,
                     libmime-types-perl,
                     libperl6-junction-perl,
                     libregexp-common-perl,
                     libtemplate-perl,
                     libtest-pod-perl,
                     perl,
                     perl (>= 5.11.1) | libcgi-pm-perl (>= 3.48)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-formvalidator-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-formvalidator-perl.git
Homepage: http://search.cpan.org/dist/Data-FormValidator/

Package: libdata-formvalidator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-valid-perl,
         libfile-mmagic-perl,
         libimage-size-perl,
         libmime-types-perl,
         libperl6-junction-perl,
         libregexp-common-perl
Recommends: libdate-calc-perl
Description: module to validate user input, mainly for HTML forms
 Data::FormValidator is a Perl module that presents users template-generated
 forms that can be automatically validated later. It lets you define profiles
 which declare required an optional fields, as well as any field constraints.
 Results are provided as an object, which makes it easy to handle missing and
 invalid results, return error messages, or process valid data.
