## libdata-formvalidator-perl 4.81

=== debian/changelog ===
libdata-formvalidator-perl (4.81-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 4.81
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 23 Jul 2013 04:36:20 +0200
