=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
                      perl (>= 5.11.1) | libcgi-pm-perl (>= 3.48)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-formvalidator-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-formvalidator-perl.git
-Homepage: http://search.cpan.org/dist/Data-FormValidator/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-formvalidator-perl.git
+Homepage: https://metacpan.org/release/Data-FormValidator/
 
 Package: libdata-formvalidator-perl
 Architecture: all
