=== debian/watch ===
version=3
https://metacpan.org/release/Data-FormValidator/ .*/Data-FormValidator-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
