=== debian/control ===
Source: libdata-formvalidator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libcgi-simple-perl,
                     libcgi-pm-perl,
                     libdate-calc-perl,
                     libemail-valid-perl,
                     libfile-mmagic-perl,
                     libimage-size-perl,
                     libmime-types-perl,
                     libregexp-common-perl,
                     libtemplate-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-formvalidator-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-formvalidator-perl.git
Homepage: https://metacpan.org/release/Data-FormValidator

Package: libdata-formvalidator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-valid-perl,
         libfile-mmagic-perl,
         libimage-size-perl,
         libmime-types-perl,
         libregexp-common-perl
Recommends: libdate-calc-perl
Description: module to validate user input, mainly for HTML forms
 Data::FormValidator is a Perl module that presents users template-generated
 forms that can be automatically validated later. It lets you define profiles
 which declare required an optional fields, as well as any field constraints.
 Results are provided as an object, which makes it easy to handle missing and
 invalid results, return error messages, or process valid data.
