=== debian/watch ===
version=4
https://metacpan.org/release/Data-FormValidator .*/Data-FormValidator-v?@ANY_VERSION@@ARCHIVE_EXT@$
